<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.freeform">
    <module_version install_time="1415656862032" last="true" origin="installer" specification_version="1.31.1">
        <file crc="1020096217" name="config/Modules/org-netbeans-modules-web-freeform.xml"/>
        <file crc="2888863403" name="modules/locale/org-netbeans-modules-web-freeform_ja.jar"/>
        <file crc="189247705" name="modules/locale/org-netbeans-modules-web-freeform_pt_BR.jar"/>
        <file crc="1757302384" name="modules/locale/org-netbeans-modules-web-freeform_ru.jar"/>
        <file crc="4087549546" name="modules/locale/org-netbeans-modules-web-freeform_zh_CN.jar"/>
        <file crc="4208140238" name="modules/org-netbeans-modules-web-freeform.jar"/>
    </module_version>
</module>
